RubyGems Navigation menu

sysaid 0.3.6

Wrapper for the SysAid SOAP API

Versions:

  1. 0.3.6 - February 17, 2016 (10 KB)
  2. 0.3.5 - January 11, 2016 (10 KB)
  3. 0.3.4 - June 30, 2014 (10 KB)
  4. 0.3.3 - June 30, 2014 (10 KB)
  5. 0.3.2 - February 11, 2014 (10 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • Christopher Thielen

Owners:

3fd7fc79836f346dddf00ecba451b940

SHA 256 checksum:

b4847ecff82311d38576a492e4921dac8d2ccc8f148f32ebb78876e6d7feae8b

Total downloads 11,107

For this version 464

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: